Subject: [netatalk-admins] ddp will not attach to Solaris Kernel

From: "Chris G. Sellers" <[email-masked]>
Date: Thu, 24 Jun 1999 11:26:33 -0500 (EDT)

I am having problems getting the ddp protocol to attach to the kernel with
the make kinstall command.  It will install but says it will not attach

Driver (ddp) successfully added to system but failed to attach

Any ideas what may be wrong or if I can ignore this?

I have tried several releases and got the best results with the
netatalk-1.42b+asun2.4.1.  I have tried various ones and this is the best
so far.

My OS is Solaris 7

Sellers

<(************************************************************)>

   CHRIS G. SELLERS		
   Scientific Programmer Analyst 	
    Information & Instructional Technology 
	(formerly Computer & Information Services)
    101  Kresge Library		 		  
    Oakland University - Rochester, Michigan 48309-4401	
    Phone: (248) 370.2016    FAX: (248) 370.4251